[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problems with patching benh kernel

gausus@wpia.uw.edu.pl wrote:
> I tried to pally a patch form you with patch -p0 but i've recived:

Which version of the kernel do you use and against which version is
the patch? If it is 2.6, you shouldn't use the benh-tree but rather
try 2.6.5.

> The menuconfig shows "suspend to disk option" but im not sure that
> the kernel is ok ?
> Will it compile and boot as it should ?

No. If you have "hunk failed" somewhere, you have to manually fix
the problem.

Reply to: